Subject: Re: Trainer Candidate - Parveen Bala
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 8 Dec 2022 07:02:58 -0700 (MST)

location- Delhi, immediate joiner, sound ok, salary-42k, expecting- as per company norms,gap of 6-7 months with last organization,shared screening test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, December 8, 2022 7:16:32 PM 
Subject: Fwd: Trainer Candidate - Parveen Bala 

Interview 

Sent from my iPhone 

Begin forwarded message: 

From: Parveen Bala <[email-masked]> 
Date: 8 December 2022 at 17:16:23 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Parveen Bala 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Parveen Bala 
	E-mail 	[email-masked] 
	Phone Number 	(011) 8178489975 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	Volans 	Quality Analyst 	11 Mar 2022 	42000 
Previous Employer 2 	Fareportal 	Sr Quality Analyst 	28 Mar 2020 	44000 
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in Quality? 	client servicing, Preparing reports for WBR and MBR, TNI & BQM. RCA. Call monitoring, Feedback and coaching. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	Situation gets difficult when the process is not defined or it is not effectively communicated to the downline. Reiteration is very much required in order to fill in the knowledge gap. To err is human. and no one is perfect. As an auditors job is to identify the gap and to segregate them to knowledge gap and will issue. Knowledge gaps are easy to fix however when it comes to will issues we can coach and motivate people to give their best at work and share the consequences. I never face any such difficulty to be honest. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Customer service is good when you serve the customer at par i.e. Meeting customer expectations. Listening carefully and share the best possible solutions. Great customer service would be going extra miles for the customer think out of the box in order to create wow effect and customer delight. 
	What according to you makes you a good candidate for this position? 	I have the required skill set. My previous company was also an ecommerce company and I have a fair understanding how the ecommerce works. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4 	

	

BQ_END